Subject: Liberalisation of Italy's Energy Markets
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Aug 2000 08:14:00 -0700 (PDT)

Any interest?
---------------------- Forwarded by Steven J Kean/NA/Enron on 08/21/2000 
03:13 PM ---------------------------

Marcus Mclaughlin <[email-masked]> on 08/21/2000 11:47:21 AM
To: "[email-masked]'" <[email-masked]>
cc:  

Subject: Liberalisation of Italy's Energy Markets

> Dear Mr. Kean,
>
> Following a telephone conversation with Jeffrey Skilling's office earlier,
> I have pleasure in forwarding you a copy of the updated programme and a
> priority booking form. Liberalisation of Italy's Energy Markets' promises
> to be vital for anyone affiliated with Italian Energy and will be covering
> key topics in response to the recent deregulation of the electricity and
> natural gas markets in Italy. The main issues to be discussed include:
>
> * From state monopoly to open market: the state role in the new market
> * Opportunities for international companies in the deregulated gas
> markets
> * European Union directives and cross-border regulations
> * The changing gas market: supply and demand
> * Convergence of gas and power
>
> (Please see the attached programme and priority booking form for more
> information).
>
> If for some reason you are unable to attend, I'd be extremely grateful if
> you could forward this on to anyone at Enron who you feel may find this of
> interest. I look forward to hearing from you in the near future and
> sincerely hope that your company will be participating in some shape or
> form.
>
> In the meantime, please put 23rd/24th October in your diary and if you
> have any questions at all, please don't hesitate to call me on +44 (0)20
> 7704 6521.
>
> Regards,
>
> Marcus Mack
>
>
>  <<WOP Fax1.doc>>  <<draft prog 01.08 b.doc>>
> Marcus McLaughlin
>  Sales Executive
> The CWC Group
> BDC - 52 Upper Street
> London N1OQH
> Tel: + 44 (0)20 7704 6276
> Fax: + 44 (0)20 7704 8440
> Email:[email-masked]
>
> Website: http://www.thecwcgroup.com/
>

 - WOP Fax1.doc
 - draft prog 01.08 b.doc